ISCS#FEP - Bug #568

ehgraphiatsi 0000000
05/26/2020 02:07 PM - xiangyang li

Status: Resolved Start date: 05/26/2020
Priority: Normal Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

QTISCS3.0ehgraphlATSIOO000000-000000-00000000000
laTiscs223l000ATsI0IQTIscs3.o0000000000000

Related issues:

Related to ISCSOO0OD - Bug #563: ehgraphlATSOON000000-000000-000000000000QTIS... Resolved 05/19/2020

History

#1 - 05/26/2020 02:07 PM - xiangyang li
- Related to Bug #563: ehgraphl ATSI00000000000000-000000000000 QTISCS3.00 added

#2 - 07/06/2020 09:12 AM - shixun yan

- Status changed from New to Resolved

- % Done changed from 0 to 100
